function setTab(m,n){
 var tli=document.getElementById("tab-menu").getElementsByTagName("h2");
 var mli=document.getElementById("tab-main").getElementsByTagName("div");
 for(i=0;i<tli.length;i++){
  tli[i].className=i==n?"on":"";
  mli[i].style.display=i==n?"block":"none";
 }
}